@font-face {
	font-family: Open Sans;
	src: local("Open Sans"), local("OpenSans"), url(http://fonts.gstatic.com/s/opensans/v13/u-WUoqrET9fUeobQW7jkRT8E0i7KZn-EPnyo3HZu7kw.woff) format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: Open Sans;
	src: local("Open Sans Semibold"), local("OpenSans-Semibold"), url(http://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSha1RVmPjeKy21_GQJaLlJI.woff) format("woff");
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: Open Sans;
	src: local("Open Sans Bold"), local("OpenSans-Bold"), url(http://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzBa1RVmPjeKy21_GQJaLlJI.woff) format("woff");
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: Open Sans;
	src: local("Open Sans Extrabold"), local("OpenSans-Extrabold"), url(http://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hha1RVmPjeKy21_GQJaLlJI.woff) format("woff");
	font-weight: 800;
	font-style: normal;
}
@font-face {
	font-family: Oswald;
	src: local("Oswald Light"), local("Oswald-Light"), url(http://fonts.gstatic.com/s/oswald/v11/l1cOQ90roY9yC7voEhngDD8E0i7KZn-EPnyo3HZu7kw.woff) format("woff");
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: Oswald;
	src: local("Oswald Regular"), local("Oswald-Regular"), url(http://fonts.gstatic.com/s/oswald/v11/PyqsDANUgLi2UsdO-d4iZQ.woff) format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: Oswald;
	src: local("Oswald Bold"), local("Oswald-Bold"), url(http://fonts.gstatic.com/s/oswald/v11/dI-qzxlKVQA6TUC5RKSb3z8E0i7KZn-EPnyo3HZu7kw.woff) format("woff");
	font-weight: 700;
	font-style: normal;
}
